/* CSS Document */
/************************css reset***********************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0px; padding:0; border:0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { text-align:center; font:13px "微软雅黑";background:url(../images/bgbg1.jpg) center 2069px scroll no-repeat #ffe6bd;}
.clear { clear:both; display:block; }
a { text-decoration:none;}
.displayN { display:none;}
.mininav { width:100%; height:50px; margin:0 auto;line-height:50px; font-size:13px;background:#000;text-align:center; }
.mininav ul { width:970px; margin:0 auto; }
.mininav ul li { float:left; background:url(../images/shu.gif) no-repeat 0; padding:0 10px; }
.mininav ul li a { color:#fff; text-decoration:none; }
.mininav ul li a:hover { color:#ffe6bd; text-decoration:underline; }
.header{width:100%;height:630px;background:url(../images/head_bg.jpg) center top scroll no-repeat;overflow:hidden;}
.header .head1{margin:0 auto;width:1000px;height:153px;background-image:url(../images/head1.jpg);overflow:hidden;text-align:left;}
.header .head1 p{width: 500px;
height: 66px;
line-height: 26px;
color: #202021;
font-size: 16px;
margin: 8px 0px 0px 170px;}
.header .head1 p strong{font-size:22px;font-weight:bold;}
.header .head2{margin:0 auto;width:1000px;height:154px;background-image:url(../images/head2.jpg);overflow:hidden;}
.header .head3{margin:0 auto;width:1000px;height:137px;background-image:url(../images/head3.jpg);overflow:hidden;}
.header .head4{margin:0 auto;width:1000px;height:189px;background-image:url(../images/head4.jpg);overflow:hidden;text-align:left;}
.header .head4 ul{width:695px;height:75px;margin:78px 0px 0px 171px;position:relative;}
.header .head4 ul li{width:153px;height:68px;float:left;display:inline;margin-right:17px;}
.header .head4 ul li a{display:block;width:153px;height:68px;line-height:64px;text-align:center;color:#fff;font-size:20px;font-weight:bold;}
.header .head4 ul li .a1{background:url(../images/href2b.png) no-repeat;}
.header .head4 ul li .a1:hover{background:url(../images/href1b.png) no-repeat;}
.header .head4 ul li .a2{background:url(../images/href1.png) no-repeat;}
.header .head4 ul li .a2:hover{background:url(../images/href2.png) no-repeat;}
.header .head4 ul li .a3{background:url(../images/href1a.png) no-repeat;}
.header .head4 ul li .a3:hover{background:url(../images/href2a.png) no-repeat;}
.header .head4 ul .absolute{width:57px;height:30px;background:url(../images/qipa.png) no-repeat;position:absolute;}
.header .head4 ul .bg1{left:134px;top:6px;}
.header .head4 ul .bg2{left:303px;top:6px;}
.header .head4 ul .bg3{left:472px;top:6px;}
.daodu{width:1133px;height:259px;background:url(../images/daodu.jpg);margin:0 auto;overflow:hidden;text-align:left;}
.daodu h2{color:#000;font-size:26px;font-weight:bold;display:block;margin:20px 0px 0px 175px;}
.daodu p{width:915px;height:85px;line-height:23px;text-indent:2em;font-size:14px;color:#000;margin:45px 0px 0px 130px;}

.cont{width:1023px;margin:0 auto;text-align:left;overflow:hidden;}
.cont .bg1{float:left;display:inline;width:10px;background:url(../images/lll.jpg) left top scroll repeat-y;overflow:hidden;}
.cont1{height:1000px;}
.cont1 .bg1{height:1000px;}
.cont1 .cc{float:left;display:inline;width:1000px;height:1000px;overflow:hidden;}
.cont1 .cc li{width:1000px;height:77px;overflow:hidden;}
.cont1 .cc li h2{display:block;width:1000px;height:75px;border-top:1px dashed #000;border-bottom:1px dashed #000;overflow:hidden;}
.cont1 .cc li h2 em{font-size:50px;color:#000;font-style:italic;float:left;display:inline;margin:5px 0px 0px 20px;}
.cont1 .cc li h2 .school{color:#000;font-size:22px;line-height:23px;display:inline-block;float:left;margin:15px 0px 0px 20px;}
.cont1 .cc li h2 .school strong{font-size:14px;}
.cont1 .cc li h2 .rank{display:inline-block;float:right;color:#000;font-size:16px;margin:35px 30px 0px 0px;}
.cont1 .cc li h2 .rank strong{font-size:22px;color:#d00f0f;}
.cont1 .cc li .ccc{width:1000px;height:360px;background:#fff8eb;overflow: hidden;}
.cont1 .cc li .ccc .p1{width:310px;height:280px;float:left;display:inline;color:#000;font-size:14px;line-height:23px;margin:48px 0px 0px 35px;}
.cont1 .cc li .ccc .strong1{width:100%;height:28px;display:block;background:url(../images/iii.jpg) left top scroll no-repeat;line-height:28px;text-indent:30px;color:#000;font-size:16px;font-weight:bold;}
.cont1 .cc li .ccc  a{float:right;color:#d20202;font-size:14px;text-decoration:underline;}
.cont1 .cc li .ccc  a:hover{font-weight:bold;}
.cont1 .cc li .ccc .p2{width:290px;height:270px;float:left;display:inline;color:#000;font-size:14px;line-height:23px;margin:48px 0px 0px 25px;}
.cont1 .cc .li_bg1{background:#ffe6bc;}
.cont1 .cc .li_bg2{background:#f7dcaf;}
.cont1 .cc .li_bga{background:#fff;}
.cont1 .cc .right{float:right;display:inline;width:321px;height:359px;background:url(../images/qwewqeq.png) no-repeat;margin-right:10px;text-align:center;overflow:hidden;}
.cont1 .cc .right img{display:block;margin:20px auto 10px auto;}
.cont1 .cc .right p{color:#000;font-size:16px;font-weight:bold;}
.cont1 .cc .right ul{margin:15px auto 0px auto;text-align:left;width:200px;height:150px;}
.cont1 .cc .right ul li{width:100px;float:left;display:inline;height:23px;line-height:23px;color:#000;font-size:14px;text-align:right;}
.cont1 .cc .right ul .li1{color:#d00f0f;text-align:left;}
.cont1 .cc .right .href1{float:none;text-decoration:none;width:197px;height:60px;margin:0 auto;display:block;background:url(../images/1233.png);line-height:50px;text-align:center;color:#fff;font-size:16px;font-weight:bold;}
.cont1 .cc .right .href1:hover{width:197px;height:60px;margin:0 auto;display:block;background:url(../images/1233a.png);line-height:50px;text-align:center;color:#fff;font-size:16px;font-weight:bold;}
.aaa{width:1027px;height:71px;margin:0 auto;background:url(../images/111111.png) 2px top scroll no-repeat;}
.cont2{width:1020px;height:533px;}
.cont2 .bg1{float:right;height:533px;}
.cont2 .cc{float:left;display:inline;width:1000px;height:533px;overflow:hidden;margin-left:10px;}
.cont2 .cc h2{width:1000px;height:60px;border-top:1px dashed #000;border-bottom:1px dashed #000;display:block;background:url(../images/aaaa.png) 30px center scroll no-repeat #fff;font-size:26px;color:#000;font-weight:bold;line-height:60px;text-indent:70px;}
.cont2 .cc h2 strong{float:left;}
.cont2 .cc h2 a{width:199px;height:40px;line-height:40px;text-align:center;display:inline-block;float:right;background:url(../images/sadf.png);color:#fff;font-size:18px;text-indent:0px;margin:10px 0px 0px 0px;}
.cont2 .cc h2 a:hover{background:url(../images/sadf1.png);}
.cont2 .cc .ul1{float:left;display:inline;width:660px;height:460px;margin-top:15px;}
.cont2 .cc .ul1 li{float:left;display:inline;width:324px;height:141px;margin:5px 5px 0px 0px;}
.cont2 .cc .ul1 li a{display:block;width:322px;height:139px;border:1px solid #cbbfab;background:#fff1d8;}
.cont2 .cc .ul1 li a:hover{border:1px solid #cbbfab;background:#fff;}
.cont2 .cc .ul1 li a img{float:left;display:inline;margin:7px 0px 0px 8px;}
.cont2 .cc .ul1 li a span{float:right;display:inline-block;width:200px;height:120px;color:#000;font-size:14px;line-height:23px;margin:10px 10px 0px 0px;}
.cont2 .cc .ul1 li a span strong{display:inline-block;border-bottom:1px solid #000;font-weight:bold;font-size:14px;}
.cont2 .cc .ul1 .li1{margin-right:0px;}
.cont2 .cc .right{float:right;width:330px;height:430px;background:url(../images/qweqe.jpg) center top scroll no-repeat #fff8eb;margin:20px 10px 0px 0px;border-bottom:4px solid #c09a9a;overflow:hidden;}
.cont2 .cc .right h3{display:block;border-bottom:4px double #000;text-align:center;color:#000;font-size:16px;padding-bottom:5px;margin-top:30px;font-weight:bold;}
.cont2 .cc .right ul{width:310px;height:35px;margin:10px 0px 0px 10px;}
.cont2 .cc .right ul li{float:left;display:inline;width:100px;height:33px;line-height:33px;text-align:center;border-top:1px solid #e3ddd1;border-bottom:1px solid #e3ddd1;font-size:14px;}
.cont2 .cc .right ul .li1{border-bottom:1px solid #fff;background:#fff;color:#000;}
.cont2 .cc .right .ccc1{width:304px;height:300px;}
.cont2 .cc .right .ccc1 p{width:300px;height:300px;background:#fff;margin:0px 0px 0px 10px;border:1px solid #e3ddd1;border-top:none;overflow:hidden;}
.cont2 .cc .right .ccc1 p strong{color:#000;font-size:14px;display:block;margin:10px 0px 5px 10px;}
.cont2 .cc .right .ccc1 p strong span{color:#ff3737;}
.cont2 .cc .right .ccc1 p .span1{display:block;width:270px;height:70px;background:url(../images/123.jpg) no-repeat;margin-left: 11px;color:#000;font-size:14px;line-height:20px;padding:15px 5px 0px 5px;}
.cont2 .cc .right .ccc1 p a{display:block;width:110px;height:32px;line-height:32px;text-align:center;color:#fff;font-weight:bold;font-size:15px;background:url(../images/aa1.png);margin:10px auto 0px auto;}
.cont2 .cc .right .ccc1 p a:hover{background:url(../images/aa2.png);}
.bbb{width:1028px;height:77px;margin:0 auto;background:url(../images/222222.png) -3px -5px scroll no-repeat;}
.cont3{width:1020px;height:325px;}
.cont3 .bg1{float:left;height:395px;}
.cont3 .cc{float:left;display:inline;width:1000px;height:366px;overflow:hidden;}
.cont3 .cc h2{width:1000px;height:60px;border-top:1px dashed #000;border-bottom:1px dashed #000;display:block;background:url(../images/aaaa.png) 30px center scroll no-repeat #fff;font-size:26px;color:#000;font-weight:bold;line-height:60px;text-indent:70px;}
.cont3 .cc h2 strong{float:left;}
.cont3 .cc h2 a{width:127px;height:40px;line-height:40px;text-align:center;display:inline-block;float:right;background:url(../images/sadfa.png);color:#fff;font-size:18px;text-indent:0px;margin:10px 0px 0px 0px;}
.cont3 .cc h2 a:hover{background:url(../images/sadf1a.png);}
.cont3 .cc ul{width:998px;height:297px;margin-top:10px;}
.cont3 .cc ul .li1{width:118px;height:284px;float:left;display:inline;position:relative;}
.cont3 .cc ul .li2{width:24px;height:258px;float:left;display:inline;background:url(../images/rrrrr.png) center center scroll no-repeat}
.cont3 .cc ul .li1 .aa1{width:94px;height:94px;background:url(../images/dffdd.png);line-height:94px;text-align:center;color:#000;font-size:16px;font-weight:bold;position:absolute;left:18px;top:79px;}

.cont3 .cc ul .li1 .aaaa{width:114px;height:114px;background:url(../images/dffdd111.png);line-height:114px;text-align:center;color:#000;font-size:16px;font-weight:bold;position:absolute;left:10px;top:70px;}
.cont3 .cc ul .li1 .aa1a{padding-top:24px;line-height:23px;height:70px;}
.cont3 .cc ul .li1 .aa2{width:134px;height:251px;background:url(../images/121311.png);color:#000;font-size:14px;position:absolute;left:0px;top:0px;display:none;}
.cont3 .cc ul .li1 .aa2 span{text-align:center;display:inline-block;margin:37px 0px 0px 34px;font-size:16px;font-weight:bold;color:#fff;}
.cont3 .cc ul .li1 .aa2 p{width:122px;margin:60px 0px 0px 11px;}


.ccc{width:1029px;height:59px;margin:0 auto;background:url(../images/333333.png) 4px -4px scroll no-repeat;}
.cont4{width:1026px;height:576px;}
.cont4 .bg1{float:right;height:500px;}
.cont4 .cc{float:left;display:inline;width:1000px;height:576px;overflow:hidden;margin-left:15px;}
.cont4 .cc h2{width:1000px;height:60px;border-top:1px dashed #000;border-bottom:1px dashed #000;display:block;background:url(../images/aaaa.png) 30px center scroll no-repeat #fff;font-size:26px;color:#000;font-weight:bold;line-height:60px;text-indent:70px;}
.cont4 .cc h2 strong{float:left;}
.cont4 .cc h2 a{width:127px;height:40px;line-height:40px;text-align:center;display:inline-block;float:right;background:url(../images/sadfa.png);color:#fff;font-size:18px;text-indent:0px;margin:10px 0px 0px 0px;}
.cont4 .cc h2 a:hover{background:url(../images/sadf1a.png);}
.cont4 ul{width:1000px;height:372px;margin-top:20px;}
.cont4 ul li{float:left;display:inline;width:249px;height:372px;border-left:1px dashed #000;text-align:center;overflow:hidden;background:#fff6e5;}
.cont4 ul .lia:hover{background:#fffaf1;}
.cont4 ul .li1{border-right:1px dashed #000;width:248px;background:#fffaf1;}
.cont4 ul .li1 img{margin-top:46px;}
.cont4 ul li img{margin:20px auto 10px auto;}
.cont4 ul li p{width:213px;height:auto;margin:0 auto;text-align:left;text-indent:2em;line-height:26px;color:#000;font-size:14px;}
.cont4 .bottom{width:997px;height:45px;line-height:174px;}
.cont4 .bottom strong{color:#000;font-size:26px;font-weight:bold;display:inline-block;margin-left:40px;}
.cont4 .bottom a{float:right;display:inline;color:#fe0000;font-size:14px;}
.cont4 .bottom a:hover{color:#c30000;font-weight:bold;}

.bgbg1{width:100%;height:630px;background:#fff;}
.bgbg1 ul{width:1000px;height:150px;}
.bgbg1 ul li{float:left;display:inline;width:312px;height:150px;margin-right:32px;}
.bgbg1 ul li a{display:block;width:312px;height:150px;text-align:center;color:#000;font-size:14px;}
.bgbg1 ul li a img{display:block;margin-bottom:10px;}
.bgbg1 ul li a:hover{font-weight:bold;filter:alpha(opacity=80); /*IE滤镜，透明度50%*/
-moz-opacity:0.8; /*Firefox私有，透明度50%*/
opacity:0.8;/*其他，透明度50%*/}
.bgbg1 ul .li1{margin-right:0px;}

.bgbg1 .cont6{width:1000px;height:432px;margin-top:10px;}
.bgbg1 .cont6 h2{width:100%;height:47px;display:block;line-height:47px;background:url(../images/iii11.jpg) 10px 18px  scroll no-repeat #fff;color:#000;font-size:26px;font-weight:bold;text-indent:34px;}
.bgbg1 .cont6 .weibo{width:1000px;height:364px;margin-top:10px;}
.footer{width:100%;height:300px;overflow:hidden;margin:0 auto;background:#333;border-bottom:10px solid #000;}
.footer p{width:998px;height:auto;text-align:center;line-height:26px;color:#fff;margin:0px auto;padding-top:50px;}

.form1{width:100%;height:60px;position:fixed;bottom:0px;left:0px;background:#f4736e;text-align:center;filter:alpha(opacity=90); /*IE滤镜，透明度50%*/
-moz-opacity:0.9; /*Firefox私有，透明度50%*/
opacity:0.9;/*其他，透明度50%*/
 _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:1000;
}
.form1 .questionBlock1{width:1000px;font-size:14px;height:40px;text-align:left;margin:15px auto 0px auto;text-align:left; overflow:hidden;display:block;}
.form1 .questionBlock1 ul{ padding-top:0px;}
.form1 .questionBlock1 ul li{padding:6px 0;float:left;display:inline;overflow:hidden;}
.form1 .questionBlock1 ul li label{width:58px;height:24px;line-height:24px;text-align:right;display:inline-block;float:left;padding-right:2px; color:#000;font-weight:bold;}
.form1 .questionBlock1 ul li .label1{width:83px; _width:80px;}
.form1 .questionBlock1 ul li .label2{width:50px;_width:45px;}
.form1 .questionBlock1 ul li .label3{width:75px;_width:70px;}
.form1 .questionBlock1 ul li .se_3{height:24px;width:60px;margin-right:5px;}
.form1 .questionBlock1 .txt_1,.questionBlock .txt_2,.questionBlock .txt_3{width:90px;height:20px;line-height:20px;border:1px solid #1169b9;padding-left:3px;}
.form1 .questionBlock1 .txt_1a{width:95px;}
.form1 .questionBlock1 .txt_2{width:60px;height:18px;line-height:18px;}
.form1 .questionBlock1 .txt_3{height:18px;overflow-y:hidden; width:120px;}
.form1 .questionBlock1 .btn{text-align:center;width:130px;float:right;}
.form1 .questionBlock1 .btn .btn_submit,.questionBlock1 .btn .btn_reset{width:50px;height:24px;font-size:15px;cursor:pointer;}
.form1 .questionBlock1 label em{color:#FF0000;padding:0 3px;}
.form1 .questionBlock1 select{font:12px;height:24px;line-height:24px;}
.form1 .questionBlock1 #country{width:60px;}
